prefix=/usr/pkg
includedir=${prefix}/include
libdir=${prefix}/lib

Name: egl
Description: Mesa EGL Library
Version: 21.3.9
Requires.private: x11, xext, xfixes, x11-xcb, xcb, xcb-glx >=  1.8.1, xcb-dri2 >=  1.8, xxf86vm, libdrm >=  2.4.75
Libs: -Wl,-R${libdir} -L${libdir} -lEGL
Libs.private: -lpthread -pthread -lm
Cflags: -I${includedir}
